.alignleft, img.alignleft {display: inline; float: left; margin-right: 15px; margin-top: 4px;}
.alignright, img.alignright {display: inline; float: right;	margin-left: 20px; margin-top: 4px;}
.aligncenter, img.aligncenter {clear: both;	display: block;	margin-left: auto; margin-right: auto;}
img.alignleft, img.alignright, img.aligncenter {margin-bottom: 10px;}
.attachment-large {width: 100% !important; height: auto !important;}

:focus {outline:none !important;}
::-moz-focus-inner {border:0 !important;}

* {font-family: 'Open Sans', sans-serif;}
body {background: #f8f8f8;}
h1 {font-weight: 100; margin-bottom: 35px; font-size: 48px; color: #444;}
p {font-size: 16px;}
a {color: #00a3ce;}

.service-item, .service-item * {transition: all 0.4s ease;}

#header-contact {height: 50px; line-height: 50px; background: rgba(1,23,51,.7); color: #fff;}
#header-contact a {color: #fff; margin-left: 60px;}
#header-contact a .fa {color: #f26522; margin-right: 10px;}

#header {padding-top: 15px; padding-bottom: 15px; width: 100%; border-bottom: 1px solid rgba(102,102,102,.2); background: #fff;}
#header .container {padding: 0;}
#header .text-contact {margin: 0; padding-top: 10px;}
#header .text-contact a {margin-left: 60px; color: #083a81; font-size: 14px;}
#header .text-contact a .fa {margin-right: 10px;}

#logo {display: inline-block;}
#logo img {height: 110px; width: auto;}

#menu-main-menu {list-style: none; text-align: right; padding: 0; margin: 0;}
#menu-main-menu > li {display: inline-block; height: 110px; line-height: 110px;}
#menu-main-menu li a {font-size: 18px; color: #888; padding: 10px; text-decoration: none; font-weight: 300;}
#menu-main-menu li:last-child a {padding-right: 0;}
#menu-main-menu li a:hover, #menu-main-menu li.current-menu-item a, #menu-main-menu li.current-menu-ancestor a, #menu-main-menu li.active a {color: #00a3ce;}
#menu-main-menu li.open a {border-radius: 10px 10px 0 0; background: #00a3ce; color: #fff;}
#menu-main-menu li .dropdown-menu {background: #00a3ce; border: 0 none; border-radius: 0 10px 10px; line-height: normal; top: 75px; min-width: 200px; padding: 15px 0;}
#menu-main-menu li .dropdown-menu li {display: block;}
#menu-main-menu li .dropdown-menu a {background: transparent; display: block; width: 100%; border-radius: 0 0 0; box-shadow: 0 0 0;}
#menu-main-menu li .dropdown-menu a:hover {background: rgba(255,255,255,.4);}
#menu-main-menu li.linkedin a {color: #007bb6; position: relative; top: 5px; font-size: 34px;}

.home-slider-wrapper {width: 100%; overflow: hidden; position: relative;}
#home-slider {}
.home-slider-wrapper, #home-slider, #home-slider .slide {height: 570px;}
#home-slider .slide-content {position: absolute; top: 140px; width: 500px;}
#home-slider .slide-content-wrapper {padding: 0;}
#home-slider .slide-content .text {background: rgba(0,0,0,.5); padding: 20px 30px; margin-bottom: 15px;}
#home-slider .slide-content h2 {margin-top: 0; color: #fff; font-size: 45px; font-weight: 200;}
#home-slider .slide-content p {color: #fff; font-size: 18px;}
#home-slider .slide-content a {padding: 25px 0px; font-size: 16px; font-weight: 300; color: #fff; text-transform: uppercase; text-decoration: none; display: inline-block; border-radius: 3px; text-align: center;}

#home-slider .slick-dots {position: absolute; bottom: 20px; z-index: 10000; list-style: none; margin: 0; padding: 0; width: 100%; text-align: center;}
#home-slider .slick-dots li {display: inline-block; margin-right: 10px;}
#home-slider .slick-dots li:last-child {margin-right: 0;}
#home-slider .slick-dots li button {font-size: 0; line-height: 0; display: block; width: 15px; height: 15px; cursor: pointer;
    color: transparent; border: 0; outline: none; background: rgba(255,255,255,.8); border-radius: 15px 15px 15px 15px;}
#home-slider .slick-dots li.slick-active button, #home-slider .slick-dots li:hover button {background: rgba(242,101,34,.65);}

.home-slider-prev, .home-slider-next {background: rgba(0,0,0,.55); border: 0 none; outline: none !important; position: absolute; top: 40%; padding: 0; width: 50px; height: 55px; text-align: center;}
.home-slider-prev .fa, .home-slider-next .fa {font-size: 40px; color: #fff; opacity: .7;}
.home-slider-prev:hover .fa, .home-slider-next:hover .fa {opacity: 1;}
.home-slider-prev {left: 0; border-radius: 0 3px 3px 0;}
.home-slider-next {right: 0; border-radius: 3px 0 0 3px;}
.home-slider-wrapper, #home-slider, #home-slider .home-slider-slide, #home-slider .home-slider-slide .home-slider-slide-background {height: 570px;}





.home-content {padding-top: 20px;}
.home-content h1 {font-size: 48px; font-weight: 100;}
.home-content p {font-size: 23px; font-weight: 100;}

.services {list-style: none; padding: 0; margin: 0;}
.services li {position: relative; padding: 0 2px; margin-bottom: 4px;}
.services li .service-wrapper {height: 280px; width: 100%; cursor: pointer; overflow: hidden !important;}
.services li .service-item {height: 280px; display: table; width: 100%; cursor: pointer;}
.services li h3 {position: absolute; left: 0; bottom: 0; width: 100%; font-size: 18px;}
.services li h3 a {color: #fff; padding: 20px; display: block; background: rgba(0,0,0,.8); text-transform: uppercase; text-decoration: none;}
.services li:hover .service-item {transform: scale(1.1);}
.services li > div:hover h3 {bottom: -100px;}
.services li > div:hover a {opacity: 0; zoom: 1; filter: alpha(opacity=0);}

#request-callback {margin-top: 50px; margin-bottom: 50px;}
#request-callback .container {background: url(images/callback.jpg) no-repeat; background-size: cover; height: 480px; display: -webkit-flex; display: flex; -webkit-align-items: center; align-items: center; -webkit-justify-content: center; justify-content: center; cursor: pointer;}
#request-callback .request-callback-icon {color: #f26522;}
#request-callback .h2 {color: #333; font-size: 48px; font-weight: 100; margin-bottom: 35px;}
#request-callback a {background: #00a3ce; padding: 20px 90px; font-size: 16px; display: inline-block; color: #fff; text-decoration: none;}

#testimonials-slider-wrapper {margin-bottom: 50px;}
#testimonials-slider-wrapper > .container {background: url(images/testimonials.jpg) no-repeat top center; padding-top: 40px; padding-bottom: 40px;}
#testimonials-slider-wrapper h2 {margin-top: 0; margin-bottom: 35px; text-align: center; color: #fff; font-weight: 100; font-size: 48px;}
#testimonials-slider-wrapper .container .container {max-width: 1000px; margin: 0 auto;}
#testimonials-slider .testimonial {display: flex;}
#testimonials-slider .testimonial .testimonial-who {width: 25%; font-size: 16px; padding: 40px 40px 0 0;}
#testimonials-slider .testimonial .testimonial-who strong {display: block; color: #333;}
#testimonials-slider .testimonial .testimonial-who em {display: block; font-style: normal; color: #fff;}
#testimonials-slider .testimonial .testimonial-what {width: 75%; position: relative; background: rgba(255,255,255,.4); margin-bottom: 10px; padding: 40px; display: table;}
#testimonials-slider .testimonial .testimonial-what:after {right: 100%; top: 60px; border: solid transparent; content: " "; height: 0; width: 0; position: absolute; pointer-events: none; border-color: transparent; border-right-color: rgba(255,255,255,.4); border-width: 20px; margin-top: -20px;}
#testimonials-slider .testimonial .testimonial-what .testimonial-quote {background: url(images/testimonials-quote.png) no-repeat; width: 95px; height: 60px; margin-right: 20px; display: table-cell;}
#testimonials-slider .testimonial .testimonial-what p {margin: 0; display: table-cell; color: #011733; font-size: 16px; line-height: 24px;}
.testimonials-slider-prev, .testimonials-slider-next {width: 40px; height: 40px; background: rgba(255,255,255,.4); border: 0 none; padding: 0; outline: none;}
.testimonials-slider-prev:hover, .testimonials-slider-next:hover {opacity: .8;}
.testimonials-slider-prev .fa, .testimonials-slider-next .fa {color: #021935; font-size: 40px;}

#clients-slider-wrapper {margin-bottom: 50px;}
#clients-slider-wrapper {background: #011733; padding-top: 60px; padding-bottom: 190px; position: relative;}
#clients-slider-wrapper h2 {margin: 0; padding: 0 0 120px 0; text-align: center; color: #fff; font-weight: 100; font-size: 48px;}
#clients-slider {margin: 0 110px;}
#clients-slider .client {padding: 0 20px; outline: none;}
.clients-slider-prev, .clients-slider-next {position: absolute; background: transparent; border: 0 none; padding: 0; z-index: 1111; top: 175px;}
.clients-slider-prev {left: 40px;}
.clients-slider-next {right: 40px;}
.clients-slider-prev .fa, .clients-slider-next .fa {color: #6a6d7b; font-size: 70px;}

#footer {background: #fff; padding: 50px 0;}
#footer .container {padding: 0;}
#footer .row {margin-bottom: 30px;}
#footer #accreditations {padding-top: 40px;}
#footer #accreditations img {width: 20%; height: 100%; display: inline-block;}
#footer .fa {color: #f26522; margin-right: 10px;}
#footer h3 {font-weight: 100; margin-bottom: 20px;}
#footer .granite {color: #888; padding-left: 30px;}
#footer #copyright {font-weight: 100; font-size: 16px;}
.footer-nav {margin: 0; padding: 0; list-style: none;}
.footer-nav li {margin-right: 7px; display: inline-block; border-right: 1px solid rgba(0,0,0,.1); float: left;}
.footer-nav li a {padding-right: 7px; color: #888;}
.footer-nav li a:hover {color: #00a3ce; text-decoration: none;}
.footer-nav li:last-child {margin-right: 0; border: 0 none;}
.footer-nav li:last-child a {padding-right: 0;}
.footer-nav a {color: #888; font-size: 16px;}


.customers-logos {width: 100%; list-style: none; padding: 0; margin: 30px 0; text-align: center;}
.customers-logos li {width: 25%; display: inline-block;}
.customers-logos li img {}

.testimonials-page {list-style: none; padding: 0; margin: 30px 0; text-align: center;}
.testimonials-page li {width: 50%; display: inline-block; float: left; margin-bottom: 30px;}
.testimonials-page li:nth-child(2n+1) {clear: both;}
.testimonials-page li .testimonial-what, .testimonials-page li .testimonial-who {padding: 15px 20px;}
.testimonials-page li .testimonial-what {position: relative; background: rgba(0,0,0,.1); margin: 0 10px;}
.testimonials-page li .testimonial-what:after {top: 100%; left: 10%; border: solid transparent; content: " "; height: 0; width: 0; position: absolute; pointer-events: none; border-color: transparent; border-top-color: rgba(0,0,0,.1); border-width: 10px; margin-left: -10px;}
.testimonials-page li .testimonial-who {text-align: left; padding-left: 30px;}
.testimonials-page li .testimonial-who strong, .testimonials-page li .testimonial-who em {display: block;}
.testimonials-page li .testimonial-who strong {padding-top: 5px;}
.testimonials-page li .testimonial-who img.testimonial-logo {height: 50px; float: left; margin-right: 15px;}

#featured-image {width: 100%; height: 400px; background-repeat: no-repeat; background-size: cover;}

.services li > div {height: 280px; display: table; width: 100%; cursor: pointer; position: relative;}
.services li > div h3 {margin: 0; padding: 0;}
.services li > div > a {display: block; width: 100%; height: auto; position: absolute; bottom: 0; left: 0; padding: 20px 0;}
.services li > div:hover {}
.services li > div:hover a {opacity: 1;}


.projects-taxonomy {margin-bottom: 30px;}
.projects-taxonomy li > div {background-size: cover !important;}

.services-list {list-style: none; padding: 0; margin: 0 0 30px 0;}
.services-list li {position: relative; padding: 0 2px; margin-bottom: 4px;}
.services-list li > div {height: 280px; display: table; width: 100%; cursor: pointer; position: relative; background-size: cover !important;}
.services-list li > div h3 {margin: 0; padding: 0;}
.services-list li > div > a {display: block; width: 100%; height: auto; position: absolute; bottom: 0; left: 0; padding: 20px 0; text-align: center; color: #fff; font-size: 30px; text-transform: uppercase; text-decoration: none; background: rgba(1,23,51,.5);}
.services-list li > div:hover {}
.services-list li > div:hover a {}

#projects-tax {background: #eee; padding: 15px 0; margin-bottom: -20px;}
#projects-tax .container {padding: 0;}
#projects-tax ul {margin: 0; padding: 0; list-style: none;}
#projects-tax ul li {display: inline-block; margin-right: 10px;}
#projects-tax ul li a {font-weight: 100; font-size: 16px; color: #444;}
#projects-tax ul li.active a {color: #00a3ce;}
#projects-tax ul li:first-child {margin-right: 15px;}
#projects-tax ul li:first-child span {background: #fff; border-radius: 33px; padding: 5px 15px;}

.projects-list {}
.projects-list .project-wrapper {padding: 0 2px; margin-bottom: 4px;}
.projects-list .project-wrapper .project-content {height: 280px; width: 100%; cursor: pointer; position: relative;}
.projects-list .project-wrapper .project-content h3 {position: absolute; width: 100%; bottom: 0; left: 0; font-size: 18px; line-height: 22px; margin: 0; padding: 0;}
.projects-list .project-wrapper .project-content h3 a {color: #fff; padding: 15px 20px; display: block; background: rgba(0,0,0,.8); text-transform: uppercase; text-decoration: none;}

.project-title {margin-top: 50px;}
.project-title span {margin: 0 20px;}
.project-title a span {color: #666;}
#project-images {list-style: none; padding: 0; margin: 0 -15px 35px -15px;}
#project-images li {padding: 0 15px 30px 15px; width: 50%; display: inline-block; float: left;}

.panel-group .panel {border-radius: 0; border-color: #efefef; box-shadow: 0 0 0 !important;}
.panel-default>.panel-heading {background: #fff; border-color: #efefef; border-radius: 0 !important; box-shadow: 0 0 0; padding: 0;}
.panel-default>.panel-heading h3 {font-size: 24px; color: #444; font-weight: 600;}
.panel-default>.panel-heading h3 a {color: #000; text-decoration: none; display: block; padding: 45px 40px; background: #fff url(images/icon-minus.png) no-repeat right 20px top 40px; background-size: 35px 35px;}
.panel-default>.panel-heading h3 a.collapsed {background: #fff url(images/icon-plus.png) no-repeat right 20px top 40px; background-size: 35px 35px;}

.panel-group .panel+.panel {margin-top: 0;}
.panel-group .panel-heading+.panel-collapse>.panel-body, .panel-group .panel-heading+.panel-collapse>.list-group {border-top: 0 none;}
.panel-body {padding: 0 40px 40px 40px;}
.panel-body p {color: #676767; font-size: 16px; line-height: 30px; margin-bottom: 30px;}
.panel-body p:last-child {margin-bottom: 0;}

a.download-project {padding: 45px 40px; display: block; background: #fff url(images/icon-pdf.png) no-repeat right 20px top 25px; background-size: auto 50%; border: 1px solid #efefef; margin-top: 30px; font-size: 24px; color: #444; font-weight: 600;}
a.download-project:hover, a.download-project:active, a.download-project:focus {text-decoration: none; color: #000;}

#main {padding-top: 30px; padding-bottom: 30px;}
.post-excerpt {margin-bottom: 30px;}
.post-excerpt .post-title {margin-top: 0;}
.post-excerpt img {margin-right: 15px;}

#sidebar h3 {font-weight: 400;}
#sidebar ul {list-style: none; padding: 0; margin: 0 0 40px 0;}


.page-id-362 #main {max-width: 600px;}


.slick-prev:before, .slick-next:before {content: "";}
.slick-prev, .slick-next {width: 35px; height: 45px; opacity: .5; border: 0 none; text-indent: -9999px; z-index: 99;}
.slick-prev:hover, .slick-next:hover {opacity: 1;}
.slick-prev {left: -50px; background: url(images/angle-left-white.png) no-repeat center center !important; background-size: 25px 45px !important;}
.slick-next {right: -50px; background: url(images/angle-right-white.png) no-repeat center center !important; background-size: 25px 45px !important;}


.slick-lightbox-slick-img {box-shadow: 0px 0px 35px rgba(0,0,0,.5);}
.slick-lightbox .slick-lightbox-inner .slick-lightbox-close {top: 35px;	right: 35px;}
.slick-lightbox .slick-lightbox-inner .slick-lightbox-close:before {font-size: 50px; color: #fff;}
.slick-lightbox .slick-lightbox-inner .slick-lightbox-slick .slick-lightbox-slick-item {outline: none;}
.slick-lightbox .slick-prev, .slick-lightbox .slick-next {position: absolute; top: 50%;}

#mobile-nav-trigger {background-color: #011733; margin-top: 15px; font-weight: 700; position: relative; color: #fff;}
#mobile-nav-trigger span {top: 15px;}
#mobile-nav-trigger span, #mobile-nav-trigger span:before, #mobile-nav-trigger span:after {cursor: pointer; border-radius: 2px; height: 2px; width: 15px; background: #fff; position: absolute; display: block; content: '';}
#mobile-nav-trigger span:before {top: -5px;}
#mobile-nav-trigger span:after {bottom: -5px;}
#mobile-nav-trigger span, #mobile-nav-trigger span:before, #mobile-nav-trigger span:after {transition: all 200ms ease-in-out;}
#mobile-nav-trigger.active span {background-color: transparent;}
#mobile-nav-trigger.active span:before, #mobile-nav-trigger.active span:after {top: 0;}
#mobile-nav-trigger.active span:before {transform: rotate(45deg);}
#mobile-nav-trigger.active span:after {transform: rotate(-45deg);}
#mobile-nav-trigger em {font-style: normal !important; padding-left: 20px;}
#mobile-nav {position: fixed; top: 95px; left: 0; width: 100vw; height: 100vh; background: rgba(0,163,206,.95); overflow: scroll; padding-bottom: 50px; z-index: 99999;}
#mobile-nav .nav {margin: 0 auto; list-style: none; max-width: 340px; text-align: center;}
#mobile-nav .nav > li {position: relative;}
#mobile-nav .nav > li a {color: #fff;padding: 12px 15px;}
#mobile-nav .nav > li .trigger-submenu {position: absolute; right: 0px; top: 0px; color: #fff; font-size: 24px; text-align: center; width: 44px; height: 44px; padding-top: 10px;}
#mobile-nav .nav li.current-menu-ancestor > a, #mobile-nav li:hover a {background: rgba(255,255,255,0.2);}
#mobile-nav .dropdown-menu {position: relative; width: 100%; background: transparent; margin: 0 0 10px 0; padding: 0; box-shadow: 0 0 0;}
#mobile-nav .dropdown-menu li {position: relative;}
#mobile-nav li .dropdown-menu a {color: #fff;padding: 8px 30px;opacity: 0.7; text-align: center;}
#mobile-nav .open>a, #mobile-nav .open>a:hover, #mobile-nav .open>a:focus, #mobile-nav li a:focus {background: #000 !important;}
#mobile-nav .dropdown-menu>.active>a, #mobile-nav .dropdown-menu>.active>a:hover, #mobile-nav .dropdown-menu>.active>a:focus {background: rgba(255,255,255,0.2);opacity: 1;}
#mobile-nav .dropdown-menu .dropdown-menu {padding-left: 15px;}
#mobile-nav .btn {background: rgba(255,255,255,.95); font-weight: 700;}
#mobile-nav p {padding-top: 15px;}
#mobile-nav li.current_page_parent ul, #mobile-nav li.current-page-ancestor ul {display: block;}

#mobile-nav-trigger {display: none;}

.btn-careers-apply {background: rgba(0,163,206,1); color: #fff; font-size: 16px; padding: 15px 50px; display: inline-block; margin-top: 30px; opacity: .8;}
.btn-careers-apply:hover, .btn-careers-apply:focus, .btn-careers-apply:active {background: rgba(0,163,206,1); color: #fff; text-decoration: none; opacity: 1;}

.careers {list-style: none; margin: 0; padding: 0;}
.careers li {margin-bottom: 35px; padding-bottom: 35px; border-bottom: 1px solid #ccc;}
.careers li:last-child {margin: 0; padding: 0; border: 0 none;}

@media (max-width: 1024px) {
	#logo img {height: 70px;}
	#menu-main-menu > li {height: 70px; line-height: 70px;}
	#menu-main-menu li a {font-size: 16px; padding: 10px 7px;}
	#testimonials-slider {width: 90%; margin: 0 auto;}
	.testimonials-slider-buttons {margin-right: 40px;}
	#navigation {text-align: center; margin-bottom: 20px;}
	#navigation ul {text-align: center;}
	#navigation .footer-nav li {float: none;}
	#copyright {text-align: center;}
	.projects-tax-dropdown-wrapper {padding: 20px 20px 0 20px;}
}

@media (max-width: 767px) {
	#mobile-nav-trigger {display: block;}
	#testimonials-slider .testimonial {display: block;}
	#header {padding: 15px;}
	#testimonials-slider .testimonial .testimonial-who {width: 100%; padding: 0; margin-bottom: 30px;}
	#testimonials-slider .testimonial .testimonial-what {width: 100%; display: block;}
	#testimonials-slider .testimonial .testimonial-what .testimonial-quote, #testimonials-slider .testimonial .testimonial-what:after {display: none;}
	#testimonials-slider-wrapper > .container {background-size: cover !important;}
	#footer {padding: 0 20px; text-align: center;}
	.project-title {margin-top: 0; font-size: 24px;}
	.testimonials-page li {width: 100%; display: block; float: none; margin-bottom: 30px;}
}
